html, body { background-color: #dedede;
             width: 100%;
             height: 100%;
             margin: 0px;
             font-size: 1em;
           }

#thepage { top: 0px;
            width: 1000px;
            height: auto;
            min-height: 400px;
            background-color: #ffffff;
            font-size: 1em;
            font-family: sans-serif, Arial, verdana;
              margin-left: auto;
              margin-right: auto;
       }

#padtop { position: relative:
              top: 0px;
              left: 0px;
              width: 100%;
              height: 20px;
              background-color: transparent;
              clear: both;
              text-align: right;
              font-size: 0.7em;
            }
#padtop a { color: #ffffff; }

#pageheader { position: relative;
              top: 0px;
              left: 0px;
              width: 1000px;
              height: 150px;
              background-color: transparent;
             }

#homelogo { position: relative;
              top: 0px;
              left: 0px;
              width: 1000px;
              height: 150px;
              background: transparent url('images/header.jpg') no-repeat;
             }

#logo { position: absolute; 
        top: 0px;
        left: 0px;
        width: 220px;
        height: 150px;
        background-color: transparent;
        background: url('images/bluebiotech.png') no-repeat;
        float: left;
     }

.mission { position: absolute; 
        top: 0px;
        left: 200px;
        width: 760px;
        height: 120px;
        font-weight: bold;
        font-size: 0.85em;
        background-color: #0092a7;
        padding: 30px 20px 0px 20px;
        color: #ffffff;
        text-align: justify;
        float: left;
     }

#padcontent { position: relative:
              top: 0px;
              left: 0px;
              width: 100%;
              height: 20px;
              background-color: transparent;
              clear: both;
              text-align: right;
              font-size: 0.7em;
            }

#pagecontent { position: relative;
               top: 0px;
               left: 0px;
               width: 100%;
               height: auto;
               background-color: transparent;
               overflow: visible;
             }

#navdiv { position: relative;
          top: 0px;
          left: 0px;
          width: 200px;
          min-height: 400px;
          padding-top: 20px;
          padding-bottom: 20px;
          height: 100%;
          background-color: transparent;
          float: left;
          overflow: visible;
      }

#nav { width: 200px; background: transparent; margin-top: 0px; margin-left: auto; margin-right: auto; padding: 0px; z-index:501; }

div#nav ul { width: 200px; list-style: none; margin: 0; padding: 0; z-index: 501; }
div#nav ul ul, div#nav ul ul ul { list-style: none; margin: 0; padding: 0; z-index: 501; }

#nav li { float: left; width: 200px; height: 40px; list-style: none; position: relative; z-index: 501; }
#nav li:hover {  }

#nav a { height: 30px; text-align: left; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 0.85em; display: block; margin: 0; padding: 10px 0px 0px 20px; }
#nav a { color: #004272; background: transparent; text-decoration: none; }
#nav a:hover { color: #0092a7; background: transparent; }

#nav ul ul li { width: 200px; height: 40px; z-index: 501; background-color: transparent; }
#nav ul ul li:hover {  }
/*#nav ul ul li a { text-align: left; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 0.8em; padding-left: 8px; border-right: 1px #000000 solid; border-bottom: 1px #000000 solid; }*/

#nav ul ul { position: absolute; top: 0px; left: 200px; width: 100%; z-index: 501; }
#nav ul ul ul { position: absolute; top: 0px; left: 100%; width: 100%; z-index: 501; }

div#nav ul ul, div#nav ul li:hover ul ul, div#nav ul ul ul, div#nav ul ul li:hover ul ul, div#nav ul ul ul ul, div#nav ul ul ul li:hover ul ul { display: none; }
div#nav ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul ul li:hover ul, div#nav ul ul ul ul li:hover ul { display: block; z-index:101; }

.panecontent { position: relative:
             top: 0px;
             left: 0px;
             width: 780px;
             height: 100%;
             background-color: transparent;
             vertical-align: top;
             text-align: justify;
             float: left;
             font-size: 0.85em;
             font-family: sans-serif, Arial, verdana;
             overflow: visible;
             padding: 0px 20px 0px 0px;
            }

#padfooter { position: relative:
              top: 0px;
              left: 0px;
              width: 100%;
              height: 2px;
              background-color: #878889;
              clear: both;
            }

#pagefooter { position: relative;
          top: 0px;
          left: 0px;
          width: 100%;
          height: 200px;
          background-color: transparent;
        }

.footerimage { position: absolute; 
        top: 0px;
        left: 0px;
        width: 200px;
        height: 200px;
        background-color: transparent;
        padding-top: 20px;
        padding-left: 10px;
        float: left;
     }

.footernav { position: absolute; 
              top: 0px;
              left: 200px;
              width: 800px;
              color: #000000;
              background-color: transparent;
              height: 200px;
              font-size: 0.9em;
              font-family: sans-serif, Arial, verdana;
              font-weight: bold;
              margin-left: auto;
              margin-right: auto;
             float: left;
            }

.orangetxt { color: #f18e00;
     font-size: 1em;
     font-family: sans-serif, Arial, verdana;
     font-weight: bold;
     display: inline;
   }


h1 { color: #0092a7;
     font-size: 1.5em;
     font-family: sans-serif, Arial, verdana;
     font-weight: bold;
     display: inline;
   }

h2 { color: #0092a7;
     font-size: 1.3em;
     margin-top: 0px;
     margin-bottom: 0px;
     font-family: sans-serif, Arial, verdana;
     font-weight: bold;
   }

h3 { color: #0092a7;
     font-size: 1.3em;
     margin-top: 0px;
     margin-bottom: 0px;
     font-family: sans-serif, Arial, verdana;
     font-weight: bold;
   }
